// priority: 0

ServerEvents.recipes((ev) => {
    ev.remove("pneumaticcraft:reinforced_stone");

    ev.shaped(Item.of("pneumaticcraft:reinforced_stone"), [
        "ABA",
        "ACA",
        "ABA",
    ], {
        A: "minecraft:stone",
        B: Item.of("create:brass_nugget"),
        C: "pneumaticcraft:ingot_iron_compressed",
    });
});
